@charset "UTF-8";
/*
---------------------------------------------
helper
---------------------------------------------
*/

figure {
  margin: 0;
  padding: 0;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.flex-nowrap {
  display: flex;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-start {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.flex-reverse {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-stretch {
  display: flex;
  justify-content: stretch;
}

.flex-column {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.flex-col-center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex-col-end {
  display: flex;
  align-items: flex-end;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.font-normal {
  font-weight: normal;
}

.font-bold {
  font-weight: bold;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

br.sp,
img.sp,
span.sp {
  display: none;
}

br.pc,
img.pc,
span.pc {
  display: inline;
}

a {
  transition-duration: 0.5s;
}

a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 767px) {
  .sp-block {
    display: block;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
    max-width: 100%;
  }

  br.sp,
  img.sp,
  span.sp {
    display: inline;
  }

  br.pc,
  img.pc,
  span.pc {
    display: none;
  }
}

/*
---------------------------------------------
Animate.css Add Class
---------------------------------------------
*/

@keyframes fadeInUpMin {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInUpMin {
  animation-name: fadeInUpMin;
}

@keyframes fadeInRightMin {
  from {
    opacity: 0;
    transform: translate3d(50px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInRightMin {
  animation-name: fadeInRightMin;
}

@keyframes fadeInLeftMin {
  from {
    opacity: 0;
    transform: translate3d(-50px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeInLeftMin {
  animation-name: fadeInLeftMin;
}

@keyframes fadeIndiagonalLeftMin {
  from {
    opacity: 0;
    transform: translate3d(-50px, 50px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeIndiagonalLeftMin {
  animation-name: fadeIndiagonalLeftMin;
}

@keyframes fadeIndiagonalRightMin {
  from {
    opacity: 0;
    transform: translate3d(50px, 50px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.fadeIndiagonalRightMin {
  animation-name: fadeIndiagonalRightMin;
}

/*
---------------------------------------------
kv
---------------------------------------------
*/

.keyvisual {
  width: 100%;
}

.keyvisual .inner {
  position: relative;
}

.keyvisual .inner::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(180, 181, 176, 0) 40%,
    rgba(40, 45, 55, 1) 53%,
    rgba(40, 45, 55, 1) 100%
  );
}

.keyvisual .inner .kv-ime {
  width: 60%;
}

.keyvisual .inner .body {
  position: relative;
  z-index: 1;
  padding-top: 54px;
  width: 42%;
  margin-left: -50px;
}

.keyvisual .inner .body .list {
  margin-bottom: 60px;
  padding-inline-start: 0;
}

.keyvisual .inner .body .list li {
  font-size: 14px;
  line-height: 27px;
  list-style: none;
  color: #9da0a5;
}

.keyvisual .inner .body .list li:first-child {
  margin-right: 5px;
}

.keyvisual .inner .body .list li:first-child::after {
  content: '>';
  margin-left: 5px;
}

.keyvisual .inner .body .kv-title {
  font-weight: bold;
  font-size: 27px;
  line-height: 27px;
  color: #fff;
}

.keyvisual .inner .body .value {
  color: #9da0a5;
  font-size: 14px;
  margin: 30px 0;
  justify-content: flex-start;
}

.keyvisual .inner .body .num {
  margin-left: 10px;
  margin-right: 18px;
}

.keyvisual .inner .body .text {
  font-size: 14px;
  line-height: 28px;
  color: #fff;
}

@media screen and (max-width: 1170px) {
  .keyvisual .inner .kv-ime {
    width: 55%;
  }

  .keyvisual .inner .body {
    padding-top: 10px;
    margin-left: 0;
    width: 45%;
  }

  .keyvisual .inner .body .list {
    margin-bottom: 10px;
  }

  .keyvisual .inner .body .kv-title {
    font-size: 20px;
    line-height: 1.5;
  }

  .keyvisual .inner .body .value {
    margin: 5px 0;
  }

  .keyvisual .inner .body .text {
    font-size: 12px;
    line-height: 2;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .keyvisual .inner::after {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(180, 181, 176, 0) 25%,
      rgba(40, 45, 55, 1) 46%,
      rgba(40, 45, 55, 1) 100%
    );
  }

  .keyvisual .inner .kv-ime {
    width: 100%;
  }

  .keyvisual .inner .body {
    position: relative;
    z-index: 1;
    padding: 0 13px 38px;
    width: 100%;
  }

  .keyvisual .inner .body .list {
    margin-bottom: 12px;
  }

  .keyvisual .inner .body .kv-title {
    font-size: 21px;
  }

  .keyvisual .inner .body .value {
    margin: 6px 0 24px;
  }
}

@media screen and (max-width: 490px) {
  .keyvisual .inner::after {
    background: none;
    /* background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(180,181,176,0) 25%, rgba(40,45,55,1) 38%, rgba(40,45,55,1) 100%); */
  }
}

/*
---------------------------------------------
rate
---------------------------------------------
*/

.rate {
  width: 100%;
}

.rate .contents-inner {
  margin-top: 72px;
}

.rate .rate-title {
  font-weight: bold;
  font-size: 24px;
  line-height: 27px;
  margin-bottom: 30px;
}

.rate .value {
  width: 420px;
  margin-right: 54px;
}

.rate .value .value-box {
  margin-bottom: 30px;
}

.rate .value .num {
  font-family: Roboto;
  font-weight: bold;
  font-size: 69px;
  line-height: 1;
  color: #e2a707;
  display: inline-block;
  margin: 0;
}

.rate .marks {
  margin-bottom: 10px;
}

.rate .mark img {
  margin-right: 5px;
}

.rate .value .text {
  font-weight: bold;
  font-size: 12px;
  line-height: 27px;
  text-align: center;
  color: #e2a707;
}

.rate .value .left {
  margin-right: 20px;
}

.rate .value .percent {
  font-family: Roboto;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
  text-align: right;
  color: #66696e;
  width: 34px;
  margin: 0;
}

.rate .review {
  width: calc(100% - 474px);
}

.rate .review .review-box {
  width: 100%;
}

.rate .review .review-box .box {
  border-bottom: solid 1px #d6d8dd;
  margin-bottom: 24px;
  padding-bottom: 21px;
}

.rate .review .review-box .avatar {
  margin-right: 20px;
}

.rate .review .review-box .name {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 7px;
}

.rate .review .review-box .comment {
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .sp-flex-center {
    display: flex;
    align-items: center;
  }

  .rate .rate-title {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .rate .contents-inner {
    width: 100%;
    margin-top: 36px;
  }

  .rate .value {
    width: 100%;
    margin-right: 0;
    margin-bottom: 28px;
  }

  .rate .value .num {
    margin-right: 13px;
  }

  .rate .value .text {
    text-align: left;
  }

  .rate .review {
    width: 100%;
  }

  .rate .review .review-box .box .body {
    width: calc(100% - 55px);
  }

  .rate .text {
    font-size: 14px;
  }
}

/*
---------------------------------------------
contents
---------------------------------------------
*/
@media screen and (max-width: 767px) {
  .contents .inner {
    width: 100%;
  }

  .contents .contents-inner {
    width: 100%;
  }

  .contents .inner .contents-title {
    margin-bottom: 5px;
  }

  .contents .slider-wrapper {
    width: 100%;
    margin-left: 0;
  }
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url('/src/assets/images/ajax_loader.gif') center center
    no-repeat;
}

/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;

  src: url('public/fonts/slick.eot');
  src: url('public/fonts/slick.eot?#iefix') format('embedded-opentype'),
    url('public/fonts/slick.woff') format('woff'),
    url('public/fonts/slick.ttf') format('truetype'),
    url('public/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;

  position: absolute;
  top: 50%;

  display: block;

  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);

  cursor: pointer;

  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;

  opacity: 0.75;
  color: white;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
.slick-prev:before {
  content: '←';
}
[dir='rtl'] .slick-prev:before {
  content: '→';
}

.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
.slick-next:before {
  content: '→';
}
[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;

  display: block;

  width: 100%;
  padding: 0;
  margin: 0;

  list-style: none;

  text-align: center;
}
.slick-dots li {
  position: relative;

  display: inline-block;

  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;

  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;

  display: block;

  width: 20px;
  height: 20px;
  padding: 5px;

  cursor: pointer;

  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;

  position: absolute;
  top: 0;
  left: 0;

  width: 20px;
  height: 20px;

  content: '•';
  text-align: center;

  opacity: 0.25;
  color: black;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}

/* Slider */
.slick-slider {
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: flex;
  margin-left: 0;
  margin-right: 0;
  background: #F4F4F6;
}
.slick-track:before,
.slick-track:after {
  display: table;

  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

.slick-track .slick-slide {
  display: flex;
  height: auto;
}

/*
---------------------------------------------
common
---------------------------------------------
*/

.main-inner-width {
  width: 100%;
  background: #F4F4F6;
}

.full-page-width-wrapper {
  background-color: white;
  width: 100%;
  margin: 0;
  padding: 10px 0;
}

.contents-inner {
  max-width: 1370px;
  width: 100%;
  margin: 0;
  padding-left: 10%;
}

.main-inner-width .section-title {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  padding: 70px 0 50px;
}

.border {
  border-bottom: solid 3px #f4f4f4;
  padding-bottom: 48px;
  padding-top: 72px;
}

@media screen and (max-width: 1370px) {
  .contents-inner {
    max-width: 96%;
  }
}

@media screen and (max-width: 767px) {
  .contents-inner {
    width: 100%;
    padding: 0 10px;
  }

  .border {
    padding-bottom: 30px;
    padding-top: 30px;
  }
}

/*
---------------------------------------------
kv
---------------------------------------------
*/

.kv .inner {
  position: relative;
  max-width: 1440px;
  width: 100%;
  margin: auto;
}

.kv .inner .img img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .kv .inner {
    width: 100%;
  }
}

/*
---------------------------------------------
category
---------------------------------------------
*/

.vr-category .inner {
  width: 1330px;
  margin: auto;
}

.vr-category .category-title {
  font-size: 24px;
  line-height: 27px;
  font-weight: bold;
  margin-bottom: 10px;
}

.vr-category .img {
  margin-bottom: 11px;
}

.vr-category .title {
  font-weight: bold;
  line-height: 27px;
  color: #282d37;
}

@media screen and (max-width: 767px) {
  .title {
    font-size: 12px !important;
    line-height: 1.2rem;
  }

  .btn {
    font-size: 14px !important;
  }
}
.title {
  margin-top: 6px;
}

/*
---------------------------------------------
slide-contents
---------------------------------------------
*/

.btm {
  margin-bottom: 72px;
}

.icon img {
  width: 100%;
}

.slide-contents {
  width: 100%;
}


.slide-contents .contents-title {
  font-size: 24px;
  line-height: 27px;
  color: #282d37;
  text-align: left;
  font-weight: bold;
  margin-left: 10px;
}

.slide-contents .contents-subtitle {
  color:rgba(30, 30, 30, 0.5);
  font-weight: bold;
  margin-left: 10px;
  margin-bottom: -12px;
}

.slide-contents .contents-title.bold {
  font-weight: bold;
}

.slide-contents .contents-title span {
  padding-top: 3px;
  margin-left: 0;
}

.slide-contents .contents-title .font-normal {
  padding-top: 6px;
  margin-left: 15px;
  font-size: 18px;
}

.slide-contents .icon-lg {
  margin-right: 13px;
  height: 30px;
}

.slide-contents .icon-lg img {
  height: 30px;
}

.slide-contents .slider-wrapper {
  position: relative;
}

.slide-contents .slick-disabled {
  display: none;
  visibility: hidden;
}

.slide-contents .slide-arrow {
  width: 100px;
}

.slide-contents .prevArrow {
  position: absolute;
  top: 42%;
  left: 15px;
  z-index: 10;
  cursor: pointer;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.slide-contents .nextArrow {
  position: absolute;
  top: 42%;
  right: 25px;
  z-index: 10;
  cursor: pointer;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.slide-contents .slider-wrapper::after {
  position: absolute;
  top: 0;
  right: -1px;
  content: '';
  width: 50px;
  height: 100%;
  z-index: 1;
  /* background-color: red; */
  background: linear-gradient(to right, rgba(244, 244, 246, 0), rgba(244, 244, 246, 1));
}

.slide-contents .slick-slide {
  margin: 10px;
  background-color: white;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

.slide-contents .slider-img {
  position: relative;
  margin-bottom: 6px;
  /* width:325px; */
}

.slide-contents .slider-img .icon {
  position: absolute;
  top: 9px;
  left: 9px;
  width: 15%;
}

.slide-contents .scenario-card img {
  border-radius: 15px 15px 0 0;
}

.slide-contents .slider-img .release {
  position: absolute;
  top: 9px;
  right: 10px;
  font-size: 11px;
  color: white;
  background: rgba(30, 30, 30, 0.5);
  padding: 3px 5px;
}

.slide-contents .slider-body .title {
  color: #282d37;
  font-weight: bold;
  font-size: 14px;
  padding-left: 10px;
  padding-right: 10px;
}

.slide-contents .slider-body .supervise {
  font-size: 12px;
  line-height: 27px;
  color: #9da0a5;
}

.slide-contents .slick-list {
  padding-right: 50px;
}

@media screen and (max-width: 767px) {
  .slide-contents .contents-title span {
    margin-left: 0;
  }

  .slide-contents .slick-list {
    padding-right: 20px;
  }

  .slide-contents .slider-img {
    margin-bottom: 4px;
    width: auto;
  }

  .slide-contents .slider-body .title {
    font-size: 14px;
  }

  .btm {
    margin-bottom: 30px;
  }

  .slide-contents .icon-lg {
    margin-right: 0;
    width: 35px;
    height: auto;
  }

  .slide-contents .icon-lg img {
    width: 100%;
    height: auto;
  }

  .slide-contents .contents-title {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 5px;
  }

  .slide-contents .slide-contents-title span {
    margin-left: 0;
  }

  .slide-contents .slider-wrapper::after {
    width: 50px;
  }

  .slide-contents .slider-img .icon {
    top: 3px;
    left: 3px;
    width: 25px;
  }
}

/*
---------------------------------------------
contents-lg
---------------------------------------------
*/

.scroll {
  margin: 0;
  padding: 0;
}

.contents-lg-title {
  font-weight: bold;
  font-size: 30px;
  line-height: 27px;
  margin-bottom: 32px;
  color: #282d37;
}

.contents-lg .inner {
  width: 1370px;
  margin: auto;
}

.contents-lg .tab {
  width: 1370px;
  margin: 0 auto 5px;
  padding: 0;
}

.contents-lg .tab li {
  margin-right: 22px;
  font-size: 14px;
  line-height: 27px;
  color: #9da0a5;
  cursor: pointer;
}

.contents-lg .tab .active {
  color: #00a2f4;
  position: relative;
}

.contents-lg .tab .active::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  height: 3px;
  width: 100%;
  background: #00a2f4;
  content: '';
}

.contents-lg .tab-target {
  display: none;
}

.contents-lg .tab-target.active {
  display: block;
}

.contents-lg .thumb {
  position: relative;
  margin-right: 10px;
}

.contents-lg .thumb .img {
  position: relative;
}

.contents-lg .thumb .img::after {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(180, 181, 176, 1) 40%,
    rgba(70, 71, 74, 1) 100%
  );
  width: 100%;
  height: 370px;
  z-index: 1;
  mix-blend-mode: multiply;
}

.contents-lg .thumb .body {
  position: absolute;
  top: 157px;
  left: 0;
  color: white;
  z-index: 2;
  padding: 0 24px;
}

.contents-lg .thumb .body .title {
  font-weight: bold;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 22px;
}

.contents-lg .thumb .body .text {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 34px;
}

.contents-lg .thumb .body .other {
  font-size: 12px;
}

.contents-lg .slider-wrapper {
  width: 700px;
  /* overflow: hidden; */
  position: relative;
}

.contents-lg .slider-wrapper::after {
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(180deg);
  content: '';
  background: rgb(255, 255, 255);
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(194, 245, 255, 0) 50%,
    rgba(0, 212, 255, 0) 100%
  );
  width: 70px;
  height: 370px;
  z-index: 1;
}

.contents-lg .prevArrow {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 10;
  cursor: pointer;
  transform: translateY(-50%);
}

.contents-lg .nextArrow {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 10;
  cursor: pointer;
  transform: translateY(-50%);
}

.contents-lg .slick-disabled {
  display: none;
  visibility: hidden;
}

.contents-lg .slider-body {
  width: 325px;
  margin-right: 5px;
}

.contents-lg .slider-img {
  position: relative;
}

.contents-lg .slider-img:first-child {
  margin-bottom: 10px;
}

.contents-lg .slider-img .icon {
  position: absolute;
  left: 9px;
  top: 9px;
}

.contents-lg .slider-img .title {
  position: absolute;
  left: 9px;
  bottom: 20px;
  font-weight: bold;
  font-size: 16px;
  line-height: 27px;
  color: #fff;
  z-index: 1;
}

.contents-lg .slider-img .name {
  position: absolute;
  left: 9px;
  bottom: 0;
  font-weight: bold;
  font-size: 12px;
  line-height: 27px;
  color: #fff;
  z-index: 1;
}

.contents-lg .slider-img .img {
  position: relative;
}

.contents-lg .slider-img .img::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0) 50%,
    rgba(70, 71, 74, 1) 100%
  );
  width: 325px;
  height: 100%;
  z-index: 1;
  mix-blend-mode: multiply;
}

.btn {
  position: relative;
  width: 421px;
  height: 50px;
  border-radius: 2px;
  border: 1px solid #00a2f4;
  color: #00a2f4;
  font-weight: bold;
  margin: 47px auto 16px;
  cursor: pointer;
}

.btn.lg {
  width: 594px;
}

.btn::after {
  content: '';
  background: url('/images/icon_open.png');
  top: 0;
  right: 0;
  width: 20px;
  height: 22px;
  margin-left: 14px;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}

.btn.pen::after {
  content: '';
  background: url('/images/icon_pen.png');
  width: 17px;
  height: 17px;
  margin-left: 15px;
}

@media screen and (max-width: 767px) {
  .contents-lg-title {
    font-size: 21px;
    line-height: 28px;
    margin-bottom: 18px;
  }

  .contents-lg .inner {
    width: 100%;
    padding: 0 13px;
  }

  .contents-lg .scroll {
    overflow-x: scroll;
    width: 100%;
  }

  .contents-lg .tab {
    padding: 0 13px;
  }

  .contents-lg .contents-inner {
    margin-bottom: 30px;
  }

  .contents-lg .thumb {
    margin-right: 0;
  }

  .contents-lg .thumb .img {
    margin-bottom: 7px;
  }

  .contents-lg .thumb .img img {
    width: 100%;
  }

  .contents-lg .thumb .img::after {
    width: 100%;
    height: 100%;
    background: rgba(70, 71, 74, 1);
  }

  .contents-lg .slider-img .img::after {
    width: 100%;
    height: 100%;
  }

  .contents-lg .thumb .body {
    top: 11px;
    padding: 0 14px;
  }

  .contents-lg .slider-wrapper {
    width: 100%;
  }

  .contents-lg .slider-wrapper::after {
    /* content: none; */
    height: 100%;
  }

  .btn {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 2px;
    border: 1px solid #00a2f4;
    color: #00a2f4;
    font-weight: bold;
    margin: 30px auto 0;
  }

  .btn.lg {
    width: 100%;
    height: 77px;
  }
}

/*
---------------------------------------------
slide-contents-lg
---------------------------------------------
*/

.slide-contents-lg .tab {
  width: 1370px;
  margin: 0 auto 5px;
  padding: 0;
  list-style: none;
}

.slide-contents-lg .tab li {
  margin-right: 22px;
  font-size: 14px;
  line-height: 27px;
  color: #9da0a5;
  cursor: pointer;
  font-weight: bold;
}

.slide-contents-lg .tab .active {
  color: #00a2f4;
  position: relative;
}

.slide-contents-lg .tab .active::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  height: 3px;
  width: 100%;
  background: #00a2f4;
  content: '';
}

.slide-contents-lg .tab-target {
  display: none;
}
.slide-contents-lg .tab-target .contents-inner {
  margin-bottom: 30px;
}
.slide-contents-lg .tab-target.active {
  display: block;
}

.slide-contents-lg .thumb {
  position: relative;
  margin-right: 5px;
}

.slide-contents-lg .thumb .img {
  position: relative;
  margin: 0;
  padding: 0;
}

.slide-contents-lg .thumb .img::after {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(180, 181, 176, 1) 40%,
    rgba(70, 71, 74, 1) 100%
  );
  width: 100%;
  height: 100%;
  z-index: 1;
  mix-blend-mode: multiply;
}

.slide-contents-lg .thumb .body {
  position: absolute;
  bottom: 40px;
  left: 0;
  color: white;
  z-index: 2;
  padding: 0 24px;
}

.slide-contents-lg .thumb .body .title {
  color: white !important;
  font-weight: bold;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 22px;
}

.slide-contents-lg .thumb .body .text {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 34px;
}

.slide-contents-lg .thumb .body .other {
  font-size: 10px;
  margin: 0;
}

.slide-contents-lg .slider-wrapper {
  position: relative;
}

.slide-contents-lg .slider-wrapper::after {
  position: absolute;
  top: 0;
  right: -1px;
  transform: rotate(180deg);
  content: '';

  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 70%
  );
  width: 50px;
  height: 100%;
  z-index: 1;
}
.slide-contents-lg .slick-list {
  padding-right: 20px;
}
.slide-contents-lg .prevArrow {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 10;
  cursor: pointer;
  transform: translateY(-50%);
}

.slide-contents-lg .nextArrow {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 10;
  cursor: pointer;
  transform: translateY(-50%);
}

.slide-contents-lg .slick-disabled {
  display: none;
  visibility: hidden;
}

.slide-contents-lg .slider-img {
  position: relative;
}

.slide-contents-lg .slider-img:first-child {
  margin-bottom: 5px;
}

.slide-contents-lg .slider-img .icon {
  position: absolute;
  left: 9px;
  top: 9px;
  width: 15%;
}

.slide-contents-lg .slider-img .title {
  position: absolute;
  left: 9px;
  bottom: 20px;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  z-index: 1;
  margin: 0;
}

.slide-contents-lg .slider-img .name {
  position: absolute;
  left: 9px;
  bottom: 0;
  font-weight: bold;
  font-size: 12px;
  line-height: 27px;
  color: #fff;
  z-index: 1;
}

.slide-contents-lg .slider-img .img {
  position: relative;
  padding: 0;
}

.slide-contents-lg .slider-img .img::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0) 50%,
    rgba(70, 71, 74, 1) 100%
  );
  width: 100%;
  height: 100%;
  z-index: 1;
  mix-blend-mode: multiply;
}

.slide-contents-lg .slider-body {
  margin-right: 5px;
}

@media screen and (max-width: 1370px) {
  .slide-contents-lg .scroll {
    overflow-x: hidden;
    width: 100%;
  }

  .slide-contents-lg .slider-body-lg {
    width: 46vw !important;
  }

  .slide-contents-lg div.slider-body {
    width: 22vw;
  }
  .slide-contents-lg .thumb .body {
    bottom: 10px;

    padding: 0 24px;
  }
  .slide-contents-lg .thumb .body .title {
    margin-bottom: 10px;
  }
  .slide-contents-lg .thumb .body .text {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 960px) {
  .slide-contents-lg .thumb .body {
    padding: 0 15px;
  }

  .slide-contents-lg .thumb .body .title {
    font-size: 14px;
  }

  .slide-contents-lg .thumb .body .text {
    font-size: 12px;
  }
}

/*
---------------------------------------------
contents-lg  SP
---------------------------------------------
*/

.slide-contents-lg.sp-tab .slider-wrapper::after {
  position: absolute;
  top: 0;
  right: -1px;
  transform: rotate(180deg);
  content: '';

  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  width: 50px;
  height: 100%;
  z-index: 1;
}

.slide-contents-lg.sp-tab .scroll::-webkit-scrollbar {
  display: none;
  -webkit-appearance: none;
}

.slide-contents-lg.sp-tab .scroll {
  overflow-x: scroll;
  margin: 0 auto;
}
.slide-contents-lg.sp-tab .tab {
  width: 1200px;
}

.slide-contents-lg.sp-tab .thumb .img img {
  width: 100%;
}
.slide-contents-lg.sp-tab .thumb {
  position: relative;
  margin-right: 0;
  margin-bottom: 10px;
}

.slide-contents-lg.sp-tab .thumb .body .title {
  font-weight: bold;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.slide-contents-lg.sp-tab .thumb .body .text {
  font-size: 10px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.slide-contents-lg.sp-tab .thumb .body {
  position: absolute;
  bottom: 5px;
  left: 0;
  color: white;
  z-index: 2;
  padding: 0 10px;
}

.slide-contents-lg.sp-tab .thumb .body .other {
  font-size: 10px;
}

@media screen and (max-width: 767px) {
  .slide-contents-lg .slider-body-lg {
    width: 100% !important;
  }

  .slide-contents-lg .slider-body {
    width: auto;
  }

  .slide-contents-lg .slider-img .icon {
    left: 3px;
    top: 3px;
    width: 25px;
  }

  .slide-contents-lg .slider-img .title {
    position: static;
    color: #282d37;
  }
}

/* 追加 */
.curriculum {
  padding-top: 15px;
}
.curriculum-body {
  font-weight: bold !important;
}
.curriculum-img {
  max-height: 365px !important;
}
.scenario-icon-img {
  max-height: 23px !important;
}
.slider {
  background: #f4f4f6;
}

progress {
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 146px;
  height: 9px;
  margin: 3px 8px 0 8px;

  background-color: #d6d8dd;
}
::-webkit-progress-bar {
  background-color: #d6d8dd;
}
::-webkit-progress-value {
  background-color: #ebc029;
}
::-moz-progress-bar {
  background-color: #ebc029;
}

/*
.bar {
  width: 146px;
  height: 9px;
  margin: 3px 8px 0 8px;
  border-radius: 0;
}

.bar {
  background-color: #D6D8DD;
}

.bar progress::-webkit-progress-bar {
  background-color: #D6D8DD;
}

.bar::-moz-progress-bar {
  background-color: #D6D8DD;
}

.bar::-ms-progress-bar {
  background-color: #D6D8DD;
}

.bar::-webkit-progress-value {
  background-color: #EBC029;
}

.bar::-moz-progress-value {
  background-color: #EBC029;
}

.bar::-ms-progress-value {
  background-color: #EBC029;
}
*/

.card-mt {
  margin-top: 112px !important;
}
.md-card .title {
  color: white !important;
}

@media screen and (min-width: 1380px) {
  .curriculum-scenario-img{
    width: 320px !important;
    height: 180px !important;
    object-fit: cover;
  }
}
@media screen and (max-width: 1380px) {
  .curriculum-scenario-img{
    width: 22vw !important;
    min-width: 22vw !important;
    height: calc(22vw * 0.56) !important;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  .curriculum-scenario-img{
    width: 45vw !important;
    height: calc(45vw * 0.56) !important;
    object-fit: cover;
  }
}
@media screen and (min-width: 1380px) {
  .scenario-img{
    width: 320px !important;
    height: 180px !important;
    object-fit: cover;
  }
}
@media screen and (max-width: 1380px) {
  .scenario-img{
    width: 22vw !important;
    height: calc(22vw * 0.56) !important;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  .scenario-img{
    width: 100vw !important;
    height: calc(45vw * 0.56) !important;
    object-fit: cover;
  }
}

.slide-contents-lg .slider-body {
  padding-right: 5px;
  margin-right: 0;
}

.user-icon-border {
  border-radius: 50%;
  max-height: 50px;
  width: auto !important;
  min-width: 30px;
  border: 1px solid #ccc;
  margin: 1px;
}

.md-toolbar, .md-toolbar-row {
  -webkit-box-align: center;
}

.scenario-list-wrapper {
  width: 100%;
  padding: 25px 10%;
}

.scenario-list-wrapper .scenario-card-wrapper {
  width: calc(25% - 20px);
  margin: 10px;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.19);
  align-items: stretch;
  display: flex;
  background-color: white;
}
.scenario-card-wrapper .scenario-card {
  display: block;
  width: 100%;
}
.scenario-card .img-wrapper {
  position: relative;
}
.scenario-card .scenario-img {
  border-radius: 15px 15px 0 0;
}
.scenario-card .scenario-icon-img {
  position: absolute;
  top: 9px;
  left: 9px;
}
.scenario-card .scenario-name {
  color: #282d37;
  font-weight: bold;
  font-size: 14px;
  padding-left: 10px;
  padding-right: 10px;
}
.scenario-card-wrapper.invisible {
  display: none !important;
}
.pill-btn {
  border: none;
  background-color: #e1effb;
  color: #4d87b1;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 0.9rem;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 19px;
  transition: 0.2s;
}
.pill-btn:hover {
  background: linear-gradient(-45deg, #489FED, #3B73F2);
  color: white;
}
.pill-btn.selected {
  background: linear-gradient(-45deg, #489FED, #3B73F2);
  color: white;
}
.tag-search-btns .pill-btn {
  font-size: 0.75rem;
}
.scenario-list-btns-wrapper {
  text-align: center;
}
.scenario-list-btns-wrapper .category-search-btns {
  margin-bottom: 10px;
}
.scenario-list-btns-wrapper .tag-search-btns {
  margin-bottom: 30px;
}

.about-top-intro {
  background: linear-gradient(transparent 94%, #F4F4F6 94%);
}
.about-top-intro__inner {
  position: relative;
  margin-top: 4rem;
}
.about-top-intro__logo {
  display: block;
  width: 20rem;
  margin: 0 auto 2.5rem;
}
.about-top-intro__box {
  font-weight: bold;
  text-align: center;
  color: #2D313D;
}
.about-top-intro__h1 {
  margin-bottom: 25px;
  font-size: 2rem;
  line-height: 1.3;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  margin-top: 0;
}
.about-top-intro__pre {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: medium;
}
.about-top-intro__txt {
  margin-bottom: 30px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 16px;
  line-height: 1.87;
  margin-top: 0;
}
.about-top-intro__thumb {
  display: block;
  width: min(100%, 950px);
  margin: 2rem auto 0;
}
.about-top-intro__thumb img {
  width: 90%;
}
.about-top-intro__link {
  font-size: 1.4rem;
}

aside {
  margin: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  padding: 80px 0;
  background-color: #151826;
  line-height: 1 !important;
}
.aside ol, ul {
  list-style: none;
  padding-inline-start: 0 !important;
}
.aside h2{
  display: block;
  font-weight: bolder;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
.aside .l-middle {
  margin-right: 20px;
  margin-left: 20px;
}
.aside__inner {
  font-weight: bold;
}
.aside__box-heading {
  margin-bottom: 3rem;
  text-align: center;
}
.aside__h1 {
  color: #fff;
  font-size: 2rem;
  line-height: 1.3;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.aside__list {
  color: #fff;
  margin-block-start: 0;
  margin-block-end: 0;
}
.aside__item * {
  display: block;
  line-height: 16px;
}
.aside__item small {
  font-size: 1.2rem;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.aside__item em {
  margin-top: 1rem;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.aside__item a {
  position: relative;
  padding: 25px 40px;
  color: inherit !important;
  transition: all 0.3s linear;
}
.aside__item a:hover {
  filter: brightness(120%);
  opacity: 1 !important;
  text-decoration: none;
}
.aside__item a:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 3rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url("../assets/images/arrow-link.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.aside__item + .aside__item {
  margin-top: 2rem;
}

.c-gradient-darkblue {
  background: linear-gradient(45deg, #1F2536, #3F4D7B);
  color: #fff;
}

.c-gradient-lightblue {
  background: linear-gradient(45deg, #001B8E, #01B9B9);
  color: #fff;
}

.c-gradient-violet {
  background: linear-gradient(45deg, #430067, #4A7AFF);
  color: #fff;
}

.c-gradient-blue {
  background: linear-gradient(-45deg, #489FED, #3B73F2);
  color: #fff;
}
.top-page-btn-lg {
  cursor: pointer;
  border: none;
  padding: 1rem 2rem;
  font-weight: bold;
  font-size: 1rem;
  border-radius: 2.4rem;
}
.top-page-btn-lg::after {
  content: '>';
  margin-left: 10px;
}

.footer {
  padding: 80px 20px;
  line-height: 1 !important;
}
.footer__inner {
  width: min(100%, 1120px);
}
.footer__logo {
  display: block;
  width: 16rem;
  margin-bottom: 4rem;
}
.footer__logo:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.footer__nav-list {
  margin-bottom: 4rem;
  font-size: 0;
  margin-block-start: -10px !important;
}
.footer__nav-list li {
  margin-top: 10px !important;
  font-weight: bold;
  font-size: 1.2rem;
  width: 100%;
}
.footer__nav-list li a {
  color: inherit;
  margin: 0 !important;
  padding: 0 !important;
  font-weight: 700;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  color: #2D313D !important;
}
.footer__nav-list li a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.footer__c {
  font-size: 0.625rem;
}

@media only screen and (min-width: 767px){
  .about-top-intro__inner{
    margin-top: 3rem;
  }
  .about-top-intro__logo{
    position: absolute;
    top: 36%;
    right: 60%;
    width: 30.5%;
  }
  .about-top-intro__box{
    margin-left: 50%;
    text-align: left;
  }
  .about-top-intro__h1{
    font-size: 24px;
    line-height: 1.5;
  }

  .aside .l-middle{
    width: min(100% - 40px, 960px);
    margin-right: auto;
    margin-left: auto;
  }
  .aside__inner{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  .aside__box-heading{
    margin: 0 2rem 0 0;
    text-align: left;
  }
  .aside__h1{
    font-size: 30px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    line-height: 1.6;
  }
  .aside__list{
    width: min(60%, 48rem);
  }
  .aside__item small{
    font-size: 14px;
  }
  .aside__item em{
    font-size: 24px;
  }
  .aside__item em{
    margin-top: 1.2rem;
  }

  .footer__inner{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin: 0 auto;
  }
  .footer__logo{
    width: 16.4rem;
    margin-bottom: 0;
  }
  .footer__nav-list{
    margin: -1rem 0 0;
  }
  .footer__nav-list li{
    display: inline-block;
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 0;
    margin-right: 0;
    text-decoration: none;
    width: auto;
  }
  .footer__c{
    margin-top: 1rem;
    text-align: right;
  }
}

@media only screen and (max-width: 767px) {
  .about-top-intro__h1 {
    padding: 0 10%;
    font-size: 1.6rem;
  }
  .scenario-list-wrapper {
    padding: 25px 5%;
  }
  .scenario-list-wrapper .scenario-card-wrapper {
    width: calc(100% - 20px);
  }
  .aside__item small {
    font-size: 0.7rem;
  }
  .aside__item em {
    font-size: 1.2rem;
  }
  .aside__item a::after {
    width: 1.6rem;
    height: 0.8rem;
  }
  .slide-contents .contents-subtitle {
    font-size: 12px;
    position: relative;
    top: 24px;
    left: 42px;
  }
  .slide-contents .contents-title .font-normal {
    margin-left: 10px;
    font-size: 12px;
  }
}
